.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus { outline:none; }
.slides,.flex-control-nav,.flex-direction-nav { margin:0; padding:0; list-style:none; }
.flexslider .slides>li { display:none; }
.flex-pauseplay span { text-transform:capitalize; }
.slides:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
html[xmlns] .slides { display:block; }
* html .slides { height:1%; }
.no-js .slides>li:first-child { display:block; }
.flexslider { position:relative; height: 360px; padding: 60px 0; zoom:1; }
.flex-viewport { max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease; }
.loading .flex-viewport { max-height:300px; }
.flexslider .slides { zoom:1; }
.carousel li { margin-right:5px }
.flex-direction-nav { *height:0; }
.flex-direction-nav a { width:30px; height:30px; display:block; background:url(../img/bg_direction_nav.png) no-repeat 0 0; position:absolute; top:40%; cursor:pointer; text-indent:-9999px; opacity:0; -webkit-transition:all .3s ease; }
.flex-direction-nav .flex-next { background-position:100% 0; right:-50px; }
.flex-direction-nav .flex-prev { left:-50px; }
.hero-slides:hover .flex-next { opacity:1; }
.hero-slides:hover .flex-prev { opacity:1; }
.hero-slides:hover .flex-next:hover,.hero-slides:hover .flex-prev:hover { opacity:1; }
.flex-direction-nav .flex-disabled { opacity:.3!important; filter:alpha(opacity=30); cursor:default; }
.flex-control-nav { width:100%; position:absolute; bottom:15px; text-align:center; }
.flex-control-nav li { margin:0 6px; display:inline-block; zoom:1; *display:inline; }
.flex-control-paging li a { width:10px; height:10px; display:block; background:#444; background:rgba(0,0,0,0.3); cursor:pointer; text-indent:-9999px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; }
.flex-control-paging li a:hover { background:#333; background:rgba(0,0,0,0.5); }
.flex-control-paging li a.flex-active { background:#222; background:rgba(0,0,0,0.7); cursor:default; }
.flex-control-thumbs { margin:5px 0 0; position:static; overflow:hidden; }
.flex-control-thumbs li { width:25%; float:left; margin:0; }
.flex-control-thumbs img { width:100%; display:block; opacity:.7; cursor:pointer; }
.flex-control-thumbs img:hover { opacity:1; }
.flex-control-thumbs .flex-active { opacity:1; cursor:default; }

@media screen and (max-width:900px) {
    .flexslider { height: 400px; padding: 50px 0; }
    .flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { display: none; }
}